<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<META HTTP-EQUIV="imagetoolbar" CONTENT="no" />
<meta http-equiv="Content-Type" content="text/html; charset=euc-kr" />
<base target="_blank" />
<link href="../../css/style.css" rel="stylesheet" type="text/css" />
<script  language="javascript" src="../../js/parse_get.js" type='text/javascript'></script>
<script  language="javascript" src="../../js/parse_cookie.js" type='text/javascript'></script>
<script language="javascript" src="../../js/ObjectWrite.js" type='text/javascript'></script>
<script language="javascript" type='text/javascript'>
<!--
var flashBig = false;
var loc = _get["loc"][0];
if(loc == "L") var loc1 = "R";
else var loc1 = "L";
var athorFrmae;
var athorFrameSrc;

var albumCode;
var pageNo;
albumCode = parent.albumCode;
if(loc == "R") pageNo = parent.xxx;
else pageNo = parent.xxx - 1;
function NoDrag() 
{ 
	document.oncontextmenu    = new Function ("return false"); 
	document.ondragstart    = new Function ("return false"); 
	document.onselectstart    = new Function ("return false"); 
	setTimeout(NoDrag, 100); 
} 

function objwidth() {
	var flWidth = parent.MBookWidth - (13*2);
	var flHeight = parent.MBookHeight - 73;
	document.getElementById('flashDiv').style.height = flHeight;
	document.getElementById('flaobj').style.width = flWidth;
	document.getElementById('flaobj').style.height = flHeight;
}

function mdown(event) {
	if(loc=="L") locate = "L";
	else locate ="R";
	tmp = parent.document.getElementById('MBookFrame'+locate);
	if(event.button == parent.mButtonLeft) {
		if(flashBig == false) {
			
			if(loc=="L") {				
				parent.right(); 
				return false;
			}
			else {
				parent.left();
				return false;
			}
		}

		else {
			BigSizeFlash();
		}
	}
	else
	{
		NoDrag();
	}
}

function BigSizeFlash() {
	tmp = parent.document.getElementById('MBookFrame'+loc);
	tmp1 = parent.document.getElementById('MBookFrame'+loc1);

	if(flashBig == false) {
		parent.outLineDivHidden(); //20091016
		tmp.style.zIndex=25;
		if(tmp1.style.display != "none") {
			athorFrmae = true;
			tmp1.style.visibility = "hidden";
		}
		
		tmp.style.left = 0;
		tmp.style.top = 0;

		tmp.style.width = parent.tWidth-parent.marginBar -7;
		tmp.style.height = parent.tHeight;

		var flWidth = parent.tWidth - 26 - parent.marginBar;
		var flHeight = parent.tHeight - 73;
		document.getElementById('flashDiv').style.height = flHeight;
		document.getElementById('flaobj').style.width = flWidth;
		document.getElementById('flaobj').style.height = flHeight;
		document.getElementById('bottomExpImg').src = "../../base/movie/bottom_orijin.gif";
		parent.hideContent();
		flashBig = true;
		parent.FramePageExpand = true;
		return false;
	}
	else {
		parent.outLineDivShow(); //20091016
		if(locate == "L") {
			var frLeft = parent.LLeft;
			var frTop = parent.LTop;
		}
		else {
			var frLeft = parent.RLeft;
			var frTop = parent.RTop;
		}
		tmp.style.zIndex=8;
		tmp.style.left = frLeft;
		tmp.style.top = frTop;
		tmp.style.width = parent.MBookWidth;
		tmp.style.height = parent.MBookHeight;
		if(athorFrmae == true) {
			tmp1.style.visibility = "visible";
		}	
		var flWidth = parent.MBookWidth - (13*2);
		var flHeight = parent.MBookHeight - 73;
		document.getElementById('flashDiv').style.height = flHeight;
		document.getElementById('flashDiv').style.width = flWidth;
		document.getElementById('flaobj').style.width = flWidth;
		document.getElementById('flaobj').style.height = flHeight;
		document.getElementById('bottomExpImg').src = "../../base/movie/bottom_expand.gif";
		parent.showContent();
		athorFrmae = false;
		parent.FramePageExpand = false;
		flashBig = false;	
		self.document.location.reload();
	}
}

function SmallSizeFlash() {
	tmp = parent.document.getElementById('MBookFrame'+locate);
	tmp1 = parent.document.getElementById('MBookFrame'+loc1);
	locate = loc;
	if(flashBig == true) {
		if(locate == "L") {
			var frLeft = parent.LLeft;
			var frTop = parent.LTop;
		}
		else {
			var frLeft = parent.RLeft;
			var frTop = parent.RTop;
		}
		tmp.style.zIndex=12;
		tmp.style.left = frLeft;
		tmp.style.top = frTop;
		tmp.style.width = parent.MBookWidth;
		tmp.style.height = parent.MBookHeight;
		if(athorFrmae == true) {
			tmp1.style.visibility = "visible";
		}		
		var flWidth = parent.MBookWidth - (13*2);
		var flHeight = parent.MBookHeight - 73;
		document.getElementById('flashDiv').style.height = flHeight;
		document.getElementById('flashDiv').style.width = flWidth;
		document.getElementById('flaobj').style.width = flWidth;
		document.getElementById('flaobj').style.height = flHeight;
		document.getElementById('bottomExpImg').src = "../../base/movie/bottom_expand.gif";
		parent.showContent();
		athorFrmae = false;
		parent.FramePageExpand = false;
		flashBig = false;
		self.document.location.reload();
	}
}

function OnKeyDownLevel(event) {
	if(event.keyCode ==116 || event.keyCode ==81){ 
		event.keyCode= 38; 
	} 
	event.keyCode= 38; 
	return false; 
}

function check_imgLoading() {
	var objImages = self.document.images;
	if(parent.isBroswer != 'FF2' && parent.isBroswer != 'FF3')
	{
		if(document.readyState != "complete") {
			setTimeout("check_imgLoading()",200);
		}
		else {
			if(loc=="R") 
				parent.FramePageLoadingR = true;
			if(loc=="L")
				parent.FramePageLoadingL = true;
		}
	}
	else
	{
		if(loc=="R") 
			parent.FramePageLoadingR = true;
		if(loc=="L") 
			parent.FramePageLoadingL = true;
	}
}

function FlashClickEvent() {
	alert(event.botton);
}

//-->
</script>


</HEAD>
<body leftmargin="0" topmargin="0" onkeydown="OnKeyDownLevel(event)" onMouseDown="mdown(event)"   scroll="no" bgcolor="#CFCFCF">

<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr height=30> 
    <td>
	  <table width="100%" height="30" border="0" cellpadding="0" cellspacing="0">
        <tr> 
          <td width="143"><img src="../../base/movie/viewer_title_flash.gif" width="143" height="30"></td>
          <td>&nbsp;</td>
          <td width="65"><img src="../../base/movie/top_min.gif" width="15" height="15" border="0" onClick="SmallSizeFlash()" style="cursor:hand" name="L1">&nbsp;&nbsp;<img src="../../base/movie/top_max.gif" width="15" height="15" border="0" onClick="BigSizeFlash()" style="cursor:hand" name="L2"></td>
        </tr>
      </table>
	</td>
  </tr>
  <tr> 
    <td>
	  <table width="100%" height=100% border="0" cellspacing="0" cellpadding="0">
        <tr> 
          <td width="7" height="6"></td>
          <td width="6" height="6"><img src="../../base/movie/m_viewer02.gif" width="6" height="6"></td>
          <td height="6" background="../../base/movie/m_viewer03.gif"></td>
          <td width="6" height="6"><img src="../../base/movie/m_viewer04.gif" width="6" height="6"></td>
          <td width="6" height="6"></td>
        </tr>
        <tr> 
          <td width="7" >&nbsp;</td>
          <td width="6" background="../../base/movie/m_viewer05.gif">&nbsp;</td>
          <td height='100%' align="center" valign="middle" bgcolor="#FFFFFF">
		  <div align="center" id='flashDiv'>
		    <table cellpadding=0 cellspacing=0 border=0 width=100% height=100%>
			  <tr>
			    <td height=100%>
<script language="javascript" type="text/javascript">
<!--
var startFlashpath = _get["vf"][0];
startFlashpath = startFlashpath.replace("./page/"+parent.albumCode+"/", "");

					fhtml = "<object id='flaobj' type=\"application/x-shockwave-flash\" data=\""+startFlashpath+"\">"+ 
					"<param name=\"movie\" value=\""+startFlashpath+"\" />"+ 
					"<param name=\"wmode\" value=\"opaque\" />"+ 
					"<p> 해당 컨텐츠를 보려면 <a href=\"http://www.adobe.com/kr/products/flashplayer/\" target=_blank>Flash Player</a>가 필요합니다. </p>"+
					"</object>";
					documentwrite(fhtml);
//-->
</script>
				</td>
			  </tr>
			</table>
		  </div>
		  </td>
          <td width="6" background="../../base/movie/m_viewer07.gif">&nbsp;</td>
          <td width="6" >&nbsp;</td>
        </tr>
        <tr> 
          <td width="7" height="6"></td>
          <td width="6" height="6"><img src="../../base/movie/m_viewer06.gif" width="6" height="6"></td>
          <td height="6" background="../../base/movie/m_viewer08.gif"></td>
          <td width="6" height="6"><img src="../../base/movie/m_viewer09.gif" width="6" height="6"></td>
          <td width="6" height="6"></td>
        </tr>
      </table>
	</td>
  </tr>
  <tr height="34"> 
    <td align="right" valign=top>
	  <table width=100% height=100% cellpadding=0 cellspacing=0 border=0>
	    <tr>
		  <td align=right valign=top><img name='bottomExpImg' id='bottomExpImg' src="../../base/movie/bottom_expand.gif" border=0 style="cursor:pointer;" onClick="BigSizeFlash();"></td>
		  <td width=52>&nbsp;</td>
		</tr>
	  </table>
	</td>
  </tr>
</table>
<script language="javascript" type="text/javascript">
<!--
objwidth();
check_imgLoading();
//-->
</script>
</BODY>
</HTML>
